All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::LoadCode32< NumSubQuantizers > Struct Template Reference

## Detailed Description

### template<int NumSubQuantizers>
struct faiss::gpu::LoadCode32< NumSubQuantizers >

Definition at line 61 of file PQCodeLoad.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/impl/PQCodeLoad.cuh